Inline images are not inserted in issues created via email
Status: New Start date: 2009-08-31

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Dear All,

Users can create new issues directly via the web interface or by sending email.

They used to insert inline images (screenshots) in emails they send.

I want to attach those inline images in the new issues created or display the in the issue description.

Is it possible ?

Regards

History

#1 - 2009-09-01 13:05 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2010-06-11 11:43 - Evgeny Mukhin

It'd be nice for me too.

#3 - 2011-11-28 00:25 - Mischa The Evil

- Category changed from Email notifications to Email receiving

#4 - 2013-01-23 19:24 - Christian Baus

would this planed to implement in next versions?

nice function, most users uses inline images

#5 - 2014-09-18 11:55 - Henning N

It'd be nice for us too.

Is it planed to implement in one of the next version?
